Bug 982090 - HWCERT: Lenovo ThinkStation E32 [Goto Cert]
HWCERT: Lenovo ThinkStation E32
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
6
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
default-tam-list@redhat.com
http://www.lenovo.com/images/workstat...
Lenovo ThinkStation
:
Depends On:
Blocks: 1075899
  Show dependency treegraph
 
Reported: 2013-07-08 02:48 EDT by garrickyang
Modified: 2016-08-30 20:56 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEL6.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-26 01:14:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 982090 None None None 2016-08-30 20:56 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.